.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1270.272000px;}
.h3{height:1270.400000px;}
.h5{height:1296.800000px;}
.h4{height:1297.152000px;}
.h0{height:1347.072000px;}
.h1{height:1347.200000px;}
.h6{height:1349.376000px;}
.h7{height:1349.600000px;}
.w3{width:952.000000px;}
.w2{width:952.320000px;}
.w1{width:973.600000px;}
.w0{width:973.824000px;}
.w8{width:979.200000px;}
.w7{width:1088.000000px;}
.w6{width:1088.256000px;}
.w4{width:1155.840000px;}
.w5{width:1156.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1058.560000pt;}
.h3{height:1058.666667pt;}
.h5{height:1080.666667pt;}
.h4{height:1080.960000pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.h6{height:1124.480000pt;}
.h7{height:1124.666667pt;}
.w3{width:793.333333pt;}
.w2{width:793.600000pt;}
.w1{width:811.333333pt;}
.w0{width:811.520000pt;}
.w8{width:816.000000pt;}
.w7{width:906.666667pt;}
.w6{width:906.880000pt;}
.w4{width:963.200000pt;}
.w5{width:963.333333pt;}
.x0{left:0.000000pt;}
}
